--print("Setting Up cutscene Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setMenuEscape("gofile(\"menu/test_town.lua\")");

addMenuButton("Cutscenes", "gofile(\"menu/menu_pause.lua\")", true);
addMenuButton("Intro", "gofile(\"comic/intro.lua\")", false);
addMenuButton("TallyHo!", "gofile(\"comic/tallyho.lua\")", false);
addMenuButton("Tito", "gofile(\"comic/tito.lua\")", false);
addMenuButton("Whistler", "gofile(\"comic/whistler.lua\")", false);
addMenuButton("Priest", "gofile(\"comic/priest.lua\")", false);


addMenuButton("Back", "gofile(\"menu/test_town.lua\")", false);

activateMenu();